Subject: Problem with moving from PC-PINE 3.90 to PC-PINE 3.91

From: Tim Shaw <[email-masked]>
Date: Tue, 6 Dec 1994 11:40:42 +0000 (GMT)

I installed PC-PINE 3.90 some time ago and it is working fine but I 
thought I would upgrade to 3.91.  I did this and now although I can read 
mail from the server, I get an 'Error connecting to server' message when 
I try to send mail.  I'm using the imapd version 7.8 from Washington

Anyone else had this problem ?

Tim

=====================================================================
TIM SHAW - Network Support Analyst  |   phone : +44 (0)865 221323
University Data Centre, Room 2194,  |   email : [email-masked]
Level 2, John Radcliffe Hospital,   |   bleep : 1019
Oxford   OX3 9DU   England          |     fax : +44 (0)865 750506
=====================================================================